@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :parts.css
 style info :各種パーツ
=================================================================== */

.fL { float: left!important; }
.fR { float: right!important; }
.clr { clear:both!important; }
.txR { text-align:right!important;}
.txC { text-align: center!important; }
.txB { font-weight:bold!important;}
.txc_rEd { color:#ff0000!important;}



/* font-size
-----------------------------------------*/


/* width
-----------------------------------------*/
.w710 { width:710px!important;}


/* text
-----------------------------------------*/
.Lh_17 { line-height:1.7em!important; }
.Lh_18 { line-height:1.8em!important; }

/* margin
-----------------------------------------*/
.ml0 { margin-left:0px!important;}
.ml5 { margin-left:5px!important;}
.ml10 { margin-left:10px!important;}
.ml15 { margin-left:15px!important;}
.ml20 { margin-left:20px!important;}
.ml25 { margin-left:25px!important;}
.ml30 { margin-left:30px!important;}
.ml35 { margin-left:35px!important;}
.ml50 { margin-left:50px!important;}

.mr0 { margin-right:0px!important;}
.mr5 { margin-right:5px!important;}
.mr10 { margin-right:10px!important;}
.mr15 { margin-right:15px!important;}
.mr18 { margin-right:18px!important;}
.mr20 { margin-right:20px!important;}
.mr25 { margin-right:25px!important;}
.mr30 { margin-right:30px!important;}
.mr43 { margin-right:43px!important;}
.mr50 { margin-right:50px!important;}

.mt0 { margin-top:0px!important;}
.mt5 { margin-top:5px!important;}
.mt10 { margin-top:10px!important;}
.mt15 { margin-top:15px!important;}
.mt20 { margin-top:20px!important;}
.mt25 { margin-top:25px!important;}
.mt30 { margin-top:30px!important;}
.mt35 { margin-top:35px!important;}
.mt40 { margin-top:40px!important;}
.mt100 { margin-top:100px!important;}

.mb0 { margin-bottom:0px!important;}
.mb5 { margin-bottom:5px!important;}
.mb10 { margin-bottom:10px!important;}
.mb15 { margin-bottom:15px!important;}
.mb20 { margin-bottom:20px!important;}
.mb25 { margin-bottom:25px!important;}
.mb30 { margin-bottom:30px!important;}
.mb40 { margin-bottom:40px!important;}
.mb50 { margin-bottom:50px!important;}


/* table
-----------------------------------------*/


/* list
-----------------------------------------*/


